@charset "utf-8";
/*
 * Company:		IT FACILITAS
 * Name:		CSS - Header styles
 * Description:	-       this positions everything in the header section of the site
 * Notes: 		-
 */

/*UI
============================================================= */

body {
    background-color: #f1f1f1;
    color: #666;
    border: 0px;
    margin:0px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1em;
    overflow-y: scroll;
    overflow-x: hide;
}
label{ color:#666; }
th { font-size:11px; }
ul, li { list-style: none; }
a {
    color:#666666;
    text-decoration:underline;
    cursor: pointer;
}
input[type="submit"] {  border-style:none; }

/* --- TEMPLATE UI COMPONENTS ------------------------------------------------*/
    
#template_tablet{
    position:absolute;
    top: 80px;
    width: 100%;
    /*height: 100%;*/
    /*overflow: auto;*/
}
h2.template_trigger {
	padding: 0 0 0 0px;
	margin: 0 0 0px 0;
	background: url('../images/template_trigger.png') no-repeat;
	height: 46px;
	/*line-height: 83px;*/
	width: 600px;        
	font-size: 1em;
	font-weight: bold;

        border-top: 0px solid #e5e5e5;
	border-right: 0px solid #e5e5e5;
	border-left: 0px solid #e5e5e5;
	border-bottom: 0px solid #e5e5e5;
	/*float: left;*/
}
.template_toggle_container {
	margin: 0 0 10px;
	padding: 10px;
	border-top: 0px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
	overflow: hidden;
	font-size: 13px;
        background-image: url('/images/contain_bg.jpg') no-repeat left bottom;

        width: 578px;
        /*IE HACK */ 
        *+ width: 578px;
	clear: both;
}
.template_container {
	width: 604px;       
	margin: 0 auto;
        font:arial;
        color:#999;

}


/* --- END TEMPLATE UI -------------------------------------------------------*/

/*---- PASSWORDRESET.PHP -------------------------------------------------------*/

table#reset input {
    font-size:13px;
    color:#666;

    padding-left:5px;
    width:225px;
    height:30px;

    border-style: solid;    
    border-color: #d0d0d0;
    font-family: arial, verdana, helvetica, sans serif;

    *+ height:18px;
    padding-top: 5px;
}

/* ---- passwordrequest.php, signin.php -------------------------------------*/
#error_msg{
    font-size:11px;
    font-weight:normal;
    color: #cc0000;
}
table#signin{
    color:#666;
    margin-bottom:30px;
}
/*table#signin .input_field {
    
    font-size:12px;
    font-weight:bold;

    border: 1px solid #d0d0d0;

    min-height:25px;
    max-height:25px;
    min-width:280px;
    max-width:280px;
    
    vertical-align: middle;
}*/

#pos_btn_reset{
    position:relative;
    top:20px;
}
.signin {
    font-size:16px;
    color:#666;
}

/* ---- ENQUIRY.PHP ----------------------------------------------------------*/
#comment_box{
    margin-bottom:10px;
    border-bottom: 1px solid #d0d0d0;
}
#comment_table{
    border-left: 1px solid #d0d0d0;
    border-top: 1px solid #d0d0d0;    
    border-right: 1px solid #d0d0d0;
}
#comment_table td{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left:5px;
    padding-right:5px;
}
#referral_table{
    border-left: 1px solid #d0d0d0;
    border-top: 1px solid #d0d0d0;    
    border-right: 1px solid #d0d0d0;
}
#referral_table td{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left:5px;
    padding-right:5px;
}

.select_style{
    color:#666;
}
#tablet{
    position:absolute;
    top: 80px;
    width: 100%;
    /*height: 100%;*/
    /*overflow: auto;*/
}
/*----- SEARCH.PHP ---------------------------------------------------------- */
#getcompanydetails{
    font-size:11px;
}

/* ----EDIT EMAIL PAGE CHECK ----------------------------------------------------- */

#properties_in, #properties, #companies, #contacts{
    border: 1px dotted #d0d0d0;
    width:236px;
    max-width:236px;
    height: 100%;
}
#files_cell{
    width:236px;
    max-width:236px;
    position:relative;
    left:-43px;
    top:-5px;
}
#email_ordered_list, #file_list{
    position:relative;
    left:0px;
    vertical-align: top;
}
#file_list{position:relative; top:-5px;}

/*---------------------------------------------------------------------------*/
/* relating to the js prompt screen when a recognised enquiry name is entered*/
#search_enq{
    /*position:relative;
    top:25px;
    left:25px;*/
    
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-top: 1px solid #DDD;
    padding:8px;
}

.search_enq_td{
    *+height:30px;
    *+padding-left:10px;
    
}




/* FORM COMPONENTS - (SEE peap.js : CUSTOM FORM ELEMENTS */
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(/images/components_checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(/images/components_radio.gif) no-repeat;
}
.select {

	position: absolute;
        /*top:25px;*/
	width: 150px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 25px;
	padding: 1px 24px 0 8px;
	color: #999;
	font: 14px arial,sans-serif;
        font-weight:normal;
	background: url(components_select.gif) no-repeat;
	overflow: hidden;
}
textarea {

        font-family: Arial, Verdana, Helvetica, sans-serif;

        border-width: 0;
        border-left: 1px solid #bdbdbd;
        border-right: 1px solid #bdbdbd;
        border-top: 1px solid #bdbdbd;
        border-bottom: 1px solid #bdbdbd;
        background: #fff;
        color: #666;
        padding: 5px;
        margin-top: 5px;
        margin-bottom:5px;

	border-color: #d0d0d0;
	padding: 5px;
}

/* OTHER DETAILS */

#min_size{
    position:relative;
    top:0px;
    left:0px;
}
#max_size{
    position:relative;
    top:0px;
    left:0px;
}
#acerage{
    position:relative;
    top:0px;
    left:0px;
}
#help_box{
    padding-left:40px;
}
loc_content{
    position:relative;
    top:0px;
    left:0px;
}
#loc_helpbox{
    position:relative;
    top:0px;
    left:0px;
}
#status{
    color:#999;
}

/* --- HELP TABLET COMPONENTS ------------------------------------------------

#help_tablet{
    position:absolute;
    top: 100px;
    width: 100%;
    
}
h2.help_trigger {
	padding: 0 0 0 0px;
	margin: 0 0 0px 0;
	background: url('/images/trigger_signin_expanded.jpg') no-repeat;
	height: 46px;
	line-height: 83px;
	width: 964px;
	font-size: 1em;
	font-weight: bold;

        border-top: 0px solid #e5e5e5;
	border-right: 0px solid #e5e5e5;
	border-left: 0px solid #e5e5e5;
	border-bottom: 0px solid #e5e5e5;
	float: left;
}
.help_toggle_container {
	margin: 0 0 10px;
	padding: 10px;
	border-top: 0px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
	overflow: hidden;
	font-size: 13px;
        background-image: url('../images/contain_bg.jpg') no-repeat left bottom;
        width: 964px;
         *+width: 964px;
	clear: both;
}

.help_container {
	width: 964px;
	margin: 0 auto;
        font:arial;
        color:#999;
}
#root_menu{
    position:relative;
    top:7px;
}
.mytd{
    color:#999;
    font-size:11px;
}
.mylink{
    color:#999;
    font-size:11px;
}
.myother_logo{
    position: relative;
    top:-90px;
    left:-444px;
    margin: 0px;
    border: 0px;
    outline-width: 0px;
    outline-style: none;
    z-index:500;
}
#signin_tablet{
    position:absolute;
    top: 100px;
    width: 100%;
}



h2.signin_trigger {
	padding: 0 0 0 0px;
	margin: 0 0 0px 0;
	background: url('/images/trigger_signin_expanded.jpg') no-repeat;
	height: 46px;
	line-height: 83px;
	width: 500px;
	font-size: 13px;
	font-weight: bold;

        border-top: 0px solid #e5e5e5;
	border-right: 0px solid #e5e5e5;
	border-left: 0px solid #e5e5e5;
	border-bottom: 0px solid #e5e5e5;
	float: left;
}
.signin_toggle_container {
	margin: 0 0 10px;
	padding: 20px;
	border-top: 0px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
	overflow: hidden;
	font-size: 13px;
        background-image: url('/images/contain_bg.jpg') no-repeat left bottom;


        width: 458px;
        *+width: 460px;
	clear: both;

}
.signin_container {
	width: 504px;

        *width: 604px;
	margin: 0 auto;
        font:arial;
        color:#999;
}
.btn_signin {
    width:98px;
    height:38px;
    display:block;
    background-image:url(/images/signin_btn.png);
    background-position: top; 
}
.btn_signin:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image: url(/images/signin_btn.png) no repeat;
}
*/

/* ---------------------------------------------------------------------------*/
/* BUTTONS */
/* ===========================================================================*/

.button_add {
    width:16px;
    height:16px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(../images/btn_add.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_add:hover{
    width:16px;
    background-position: bottom;
    height:16px;
    background-image:url(../images/btn_add.png) no repeat;
}
.button_close {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(../images/btn_close.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_close:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/btn_close.png) no repeat;
}
.button_send {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/btn_send.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_send:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/btn_send.png) no repeat;
}
.button_search {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(../images/btn_search.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_search:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(../images/btn_search.png) no repeat;
}
.button_password {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/btn_password.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_password:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/btn_password.png) no repeat;
}
.button_save {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/save_btn.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_save:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/save_btn.png) no repeat;
}
.button_update {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/btn_update.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_update:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/btn_update.png) no repeat;
}
.button_contacts {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/btn_contacts.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_contacts:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/btn_contacts.png) no repeat;
}
.button_ask {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/ask_btn.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_ask:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/ask_btn.png) no repeat;
}
.button_reset {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/reset_btn.jpg); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_reset:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/reset_btn.jpg) no repeat;
}
.button_password {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/btn_password.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_password:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/btn_password.png) no repeat;
}
.button_preview {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/btn_preview.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_preview:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/btn_preview.png) no repeat;
}
.button_return {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/return_btn.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_return:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/return_btn.png) no repeat;
}
.button_create {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/create_btn.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_create:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/create_btn.png) no repeat;
}
.button_print {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/btn_print.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_print:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/print_btn.png) no repeat;
}
/* --------------------------------------------------------------------------
    CSS FOR MODAL POP UP WINDOW
*/

#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #999;
	position: fixed;
        left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;

        *+ position: relative;
        *+ background-color: transparent;   
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 5px solid #ddd;
        /*color: #999;*/
	float: left;
	font-size: 13px;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;        
        
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

        /* IE7 */
}
img.btn_close {
	float: right;
	margin: -38px -38px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

